/* ========================================================================== */


/* ============= RESPONSIVE CODE FOR LANDSCAPE MOBILE ======================== */


/* ========================================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    /***
    * Responsive section slider
    */
    #layerslider {
        max-height: 250px !important;
    }
    .section-slider {
        margin-top: 56px;
    }
    .section-slider .item-caption {
        top: 10%;
        left: 12%;
        padding: 0;
    }
    .section-slider .caption-title {
        font-size: 17px;
    }
    .section-slider .caption-content {
        font-size: 14px;
    }
    .section-slider .special-item-caption {
        right: -65px;
    }
    .section-slider .special-item-caption-unique {
        bottom: initial;
        left: initial;
        top: 12%;
        right: -14%;
    }
    .section-slider .special-item-caption img {
        width: 53%;
    }
    .section-slider .special-item-caption p {
        top: 10px;
        left: 20px;
        line-height: 15px;
    }
    .section-slider .special-item-caption-2 p {
        top: 11px;
        left: 18px;
    }
    .section-slider .special-item-caption .special-text-style-1 {
        font-size: 12px;
    }
    .section-slider .special-item-caption .special-text-style-2 {
        font-size: 13px;
    }
    .section-slider .special-item-caption .special-text-style-3 {
        font-size: 13px;
    }
    .section-slider .special-item-caption .special-text-style-4 {
        font-size: 9px;
    }
    .section-slider .special-item-caption .special-text-style-4::before,
    .section-slider .special-item-caption .special-text-style-4::after {
        width: 22px;
        bottom: 40%;
    }
    .section-slider .special-item-caption .special-text-style-4-2::before,
    .section-slider .special-item-caption .special-text-style-4-2::after {
        width: 30px;
        bottom: 24%;
    }
    .section-slider .special-item-caption .special-text-style-5 {
        font-size: 8px;
    }
    .section-slider .special-item-caption .special-text-style-1-2,
    .section-slider .special-item-caption .special-text-style-3-2,
    .section-slider .special-item-caption .special-text-style-4-2,
    .section-slider .special-item-caption .special-text-style-5-2 {
        font-size: 9px;
    }
    .section-slider .special-item-caption .fix-top-position {
        top: 30px;
    }
    .section-slider .special-item-caption .special-text-style-4-3 {
        font-size: 8px;
    }
    .section-slider .special-item-caption .special-text-style-4-3::before,
    .section-slider .special-item-caption .special-text-style-4-3::after {
        bottom: 45%;
    }
    .section-slider .special-item-caption .special-text-style-2-3,
    .section-slider .special-item-caption .special-text-style-5-3 {
        font-size: 11px;
    }
    .section-slider .special-item-caption .special-text-style-6 {
        font-size: 13px;
    }
    /***
    * Responsive section introduce
    */
    .section-introduce .title {
        top: -9px;
    }
    .section-introduce .title h2 {
        font-size: 31px;
    }
    .section-introduce .content:first-child {
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 45px;
    }
    .section-introduce .content:last-child {
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
    }
    /***
    * Responsive section benefits
    */
    .section-benefits .img-benefits-container .img-first-row-right {
        left: 4%;
    }
    .section-benefits .img-benefits-container img {
        display: block;
        max-width: 100%;
        height: auto;
        width: 120px;
    }
    .section-benefits .img-benefits-container .img-second-row-right {
        top: 115px;
        left: 2%;
    }
    .section-benefits .img-benefits-container .img-third-row-right {
        left: 20%;
        top: 160px;
    }
    .section-benefits .img-benefits-container .img-second-row-center {
        left: 43%;
        top: 130px;
    }
    .section-benefits .img-benefits-container .img-third-row-left {
        left: initial;
        top: 37px;
        right: 45%;
    }
    .section-benefits .img-benefits-container .img-third-row-right-2 {
        left: 70%;
    }
    .section-benefits .img-benefits-container .img-second-row-left {
        top: -35px;
        right: 24%;
    }
    .section-benefits .img-benefits-container img {
        display: block;
        max-width: 100%;
        height: auto;
    }
    /***
    * Responsive section main information
    */
    .section-main-information .main-content .content .content-title,
    .section-main-information .main-content .content .content-intro {
        max-width: 300px;
    }
    .section-main-information .main-content {
        margin-top: -30px;
    }
    .section-main-information .main-content .intro p {
        text-align: center;
        margin-top: 15px;
        margin-bottom: 30px;
    }
    .section-main-information .main-content .content .title {
        margin-top: 60px;
        font-size: 26px;
    }
    /***
    * Responsive section sign up
    */
    .section-sign-up .banner-text {
        margin-left: 0;
    }
    .section-sign-up .banner-text h2 {
        text-align: center;
    }
    .section-sign-up .btn-sign-up-now {
        display: block;
        margin: 18px 15px 0 15px;
        padding: 12px 50px 10px 50px;
    }
}
